=== debian/control ===
Source: ros-lunar-four-wheel-steering-controller
Section: misc
Priority: extra
Maintainer: Vincent Rousseau <vincent.rousseau@irstea.fr>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-controller-interface, ros-lunar-controller-manager, ros-lunar-four-wheel-steering-msgs, ros-lunar-nav-msgs, ros-lunar-realtime-tools, ros-lunar-rosgraph-msgs, ros-lunar-rostest, ros-lunar-std-srvs, ros-lunar-tf, ros-lunar-urdf-geometry-parser
Homepage: http://ros.org/wiki/four_wheel_steering_controller
Standards-Version: 3.9.2

Package: ros-lunar-four-wheel-steering-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-controller-interface, ros-lunar-four-wheel-steering-msgs, ros-lunar-nav-msgs, ros-lunar-realtime-tools, ros-lunar-tf, ros-lunar-urdf-geometry-parser
Description: Controller for a four wheel steering mobile base.
